<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.freeform">
    <module_version install_time="1416342039035" last="true" origin="installer" specification_version="1.31.1">
        <file crc="1020096217" name="config/Modules/org-netbeans-modules-web-freeform.xml"/>
        <file crc="2938858178" name="modules/locale/org-netbeans-modules-web-freeform_ja.jar"/>
        <file crc="2620645005" name="modules/locale/org-netbeans-modules-web-freeform_pt_BR.jar"/>
        <file crc="559654358" name="modules/locale/org-netbeans-modules-web-freeform_ru.jar"/>
        <file crc="3610638672" name="modules/locale/org-netbeans-modules-web-freeform_zh_CN.jar"/>
        <file crc="2876140836" name="modules/org-netbeans-modules-web-freeform.jar"/>
    </module_version>
</module>
